<?
echo "<div class='event'><h1>Ключи</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span>Здесь вы можете приобрести ключ к погребу и эксклюзивному загону <br/>На данный момент у вас $user[pkey] ключей погреба<br/>";
if($user['pkey']<1)echo "<ul><li><img width='16' height='16' src='images/icons/pkey.png' alt='o'> <a href='?pkeyp'>Магазин ключа погреба</a></li>";
echo "<li><img width='16' height='16' src='images/icons/zkey.png' alt='o'> <a href='?zkeyz'>Магазин ключа эксклюзивного загона</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>